<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="1240" UPDATETIME="2009-10-15 09:54" VERSION="21.60.30" COREVER="1.0" CODENAME="NETSVR" USEDLL="%INSTALL%\NetSvr.dll" SELECTED="1" SHARE="1" NEEDSPACE="1237136" DESCRIPEID="1241" INSTALLCONDITIONID="1242">
    <DEPEND>
        <ITEM COREVER="1.0">RSCOMMON</ITEM>
        <ITEM COREVER="1.0">RSCENTER</ITEM>
        <ITEM COREVER="1.0">SETTINGS</ITEM>
    </DEPEND>
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="8968D89911E6771C6E1790172666B99F" RUNOS="60" RPSIZE="234846">rsnetsvr.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="C4E8E0B87AAE149083BD032F513E3B32" RUNOS="60" RPSIZE="10063">rsnetsvr.dat</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="B78A815F365EE20012A2E9FCC8FC5481" RUNOS="60" RPSIZE="265139">rsnetsvr.exe</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="D6837E4E84E8C170DBDB5A93581C2FBF" RUNOS="60" RPSIZE="106340">ncomm.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="4F7A2B3B3D631B8E42D4DCE07B15469E" RUNOS="60" RPSIZE="38581">netsvr.dll</ITEM>
    </FILES>
</COMPONENT>
<!--43F542EE7E959D274815B7A3552D3F3B-->